win2000中开发的使用ADO数据库的程序在win98中不能正常运行?

y97523 2001-08-24 01:00:04
win98的ado版本是不是比较低?
哪儿有升级补丁可下?
...全文
71 点赞 收藏 6
写回复
6 条回复
切换为时间正序
当前发帖距今超过3年,不再开放新的回复
发表回复
y97523 2001-08-30
好像是打包时候动态链接库版本问题,NT与98的不一样,打包安装的话会产生冲突。
2000中的VB链接库是2000带的,而不是VB安装程序中的。
是不是这样?
回复
DevilXelloss 2001-08-24
http://www.greatmidnight.com/downloads/others/mdac_typ.exe

MDAC 2.6 SP1

Due to issues with clustering, MDAC 2.6 SP1 is currently NOT supported on SQL 7.0 or SQL 6.5 Clustered Servers.
回复
newyon 2001-08-24
你开发时用的是ADO2.5 还是2.0or 2.1。
如果是2.5,到微软的网站上下一个ADO2.5不就行了,安装WINME好像也可以!
如果是后者,可能是其他问题!
回复
YHW 2001-08-24
安office2k就可以了
回复
ma_zun_yi 2001-08-24
给的是什么提示?
回复
DTWUJP 2001-08-24
WIN2K是ADO2.5,要2.6就装一个SQLSERVER2000吧,你最好打包你的程序,在98下安装后进行。98是ADO2.0还是2。1我忘了。
回复
相关推荐
发帖

1188

社区成员

VB 数据库(包含打印,安装,报表)
申请成为版主
帖子事件
创建了帖子
2001-08-24 01:00
社区公告
暂无公告